/* Estilos específica para la web ruber-internacional */

/* Estilos del padre */
@import url('web_centrosprivados.css');

.banner-video-home {
	margin-top: -4%;

}

.scroll-to-fixed-fixed .banner-video-home {
	display: none;
}

.banner-video-home .cmBanners h1 {
	margin-top: 0;
}

.banner-video-home img {
	width: 100%;
	height: auto;
}

@media screen and (max-width: 1200px){
	.banner-video-home {
		margin-top: -2%;
	}
}


@media screen and (max-width: 480px){
	.banner-video-home {
		margin-top: -3%;
	}
}